/*
Theme Name:     Nimble Child
Theme URI:      http://example.com/
Description:    Child theme for the Nimble theme 
Author:         Your name here
Author URI:     http://example.com/about/
Template:       Nimble
Version:        0.1.0
*/

@import url("../Nimble/style.css");







/*---------------elegant shortcode additions------------------*/



/*---------------gb testimonial additions------------------*/

.testimonial h3 {background: url("http://www.allpetshomecare.com.au/wp-content/uploads/2012/10/quote-e1351515551852.png") no-repeat scroll left center transparent;padding: 20px 20px 20px 60px !important;}
.testimonial .client .name {line-height:20px !important;}


/*---------------FS form additions------------------*/

input[type="email"],input[type="text"],textarea, select {box-shadow:none; border: 1px solid #bbbbbb; background-color:#f9f9f9;}


/*-------------template css additions---------------*/


.sitemap-col ul li a {line-height: 20px !important;margin-top: 8px !important;}
.sitemap-col h2 {margin:20px 0px;}

#page-name .section-title {padding-top:50px !important; padding-bottom:20px !important;}

a{color:#bccc29;}

h1,h2,h3,h4,h5,h6,.et_pt_portfolio_item h2, #content-area h2, #content-area h3, #content-area h4, #content-area h5, #content-area h6 {letter-spacing: 0px;}

#featured h2, .section-title h2, #page-name h1 {font-family:"Fredoka One" !important;font-size: 73px;font-weight: 100;letter-spacing: .5px; background: url(http://www.allpetshomecare.com.au/wp-content/uploads/2012/10/heart_green.png) no-repeat;background-position: center top; padding-top:20px;}

h2 {color:#bccd29;font-weight: 800;}

.post_content h2 {line-height:30px;padding-bottom:5px;}

h4 {line-height:30px;}

h5, #content-area h5,h6 #content-area, h6{line-height:20px ;}


#logo {padding-left: 5px; margin-top: -50px;float: none;}

#featured .description {padding-bottom:18px;}
#featured {background: linear-gradient(to bottom, #464d48 0%, #313532 100%) repeat scroll 0 0 transparent !important;}
#top-area {padding-bottom: 10px;}

.et_page_icon {left: 84px !important; top: 7px !important;}
h1, #quote h3{font-family:"Fredoka One" !important; color:#555E58;font-size:50px; font-weight: 100;letter-spacing:0px;}
#quote p {font-size:32px; letter-spacing:0px;}

#main-footer{padding-top:75px;}
#footer-bottom { background-color:#BCCD29; background-image:url(http://www.allpetshomecare.com.au/wp-content/uploads/2012/11/jaggered.jpg);background-repeat: repeat-x !important; border:none;box-shadow:none;margin-top:-50px;padding-bottom:50px;}
p#copyright {text-shadow: 1px 1px 0 #d0da6d;}


#home-section-news{background-color:#bdcc29; padding: 100px 0;}
#home-section-news .section-title h2 {background: url(http://www.allpetshomecare.com.au/wp-content/uploads/2012/11/tweettalk.png) no-repeat;background-position: center top; padding-top:30px;}

.service{text-align:center;}
#services h3{margin-bottom:10px;}
#services h6{line-height:160%;}

.blog-post a.learn-more, #home-section-news a.more-info{ background: rgb(189,204,41); /* Old browsers */ background: -moz-linear-gradient(top,  rgba(189,204,41,1) 1%, rgba(157,173,3,1) 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(189,204,41,1)), color-stop(100%,rgba(157,173,3,1))); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  rgba(189,204,41,1) 1%,rgba(157,173,3,1) 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  rgba(189,204,41,1) 1%,rgba(157,173,3,1) 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  rgba(189,204,41,1) 1%,rgba(157,173,3,1) 100%); /* IE10+ */ background: linear-gradient(to bottom,  rgba(189,204,41,1) 1%,rgba(157,173,3,1) 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bdcc29', endColorstr='#9dad03',GradientType=0 ); /* IE6-9 */ border: 1px solid #a6b700; -webkit-box-shadow: 0 1px 0 #748078 inset, 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0 1px 0 #748078 inset, 0 1px 2px rgba(0,0,0,0.1); box-shadow: 0 1px 0 #748078 inset, 0 1px 2px rgba(0,0,0,0.1); color: #fff; text-shadow: 1px 1px 0 rgba(0,0,0,0.6);}

a.learn-more{float:none;margin-top:15px;}

#quote{margin-bottom:-20px;}

.blog-post .meta-info, .blog-post .meta-info a  {color: #fff;}
.blog-post h3 a { text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);}
.blog-post p  {color: #444; text-shadow:none;}
.et_color_scheme_gray .comments_count a{background: url(http://www.allpetshomecare.com.au/wp-content/uploads/2012/11/comments_count_lime.png) no-repeat scroll 0 0 transparent;}
.main_post_info {font-size:14px;}


#home-section-pricing {background-color:#59625c; padding: 100px 0 !important;}
#home-section-pricing .pricing-table ul.pricing li {background: none repeat scroll 0 0 #67716a;border-bottom: 1px solid #4a524d;border-top: 1px solid #848a86 !important;}
#home-section-pricing .pricing-heading {background: #515954;border-bottom: 1px solid #4a514c;border-top: 1px solid #848a86;box-shadow: 1px 1px 0 0 #59625c inset !important;}
#home-section-pricing .pricing-content-bottom {background: #727d75; border-bottom: 1px solid #4a514c;border-top: 1px solid #848a86; box-shadow: 1px 0 0 0 #727d75 inset !important;}
.et-pricing {position: relative !important;left: 140px !important;}
#home-section-pricing .et-pricing {box-shadow:none; position: relative;left: 0px !important;}
#home-section-pricing a.more-info {display:none !important;}
#home-section-pricing a.icon-button {background: #59625c ;border: 1px solid #444;box-shadow: 0 1px 0 #515954 inset !important;}


/*---------------shortcodes overrides------------------*/



a.smallgreen, a.biggreen { background: #bdcc2a!important; border: 1px solid #aab727!important;}
	a.smallgreen:hover, a.biggreen:hover { background: #aab727!important;}